<?php
// این تابع برای برای منوی هدر میباشد
function hefz_header_menu(){
register_nav_menu('header-menu',__('هدر بالایی'));
}
add_action('init', 'hefz_header_menu');
//افزودن قابلیت های قالب
add_theme_support('post-thumbnails');
//پست تایپ اسلایدر
function Hefz_Slider_PostType(){
    register_post_type('slider', array(
        'labels'                    =>  array(
            'name'                  =>  __('اسلایدرها') ,
            'singular_name'         =>  __('اسلایدر') ,
            'add_new'               =>  __( 'افزودن اسلایدر'),
		    'add_new_item'          =>  __( 'افزودن اسلایدر'),
        ),
        'public'                    =>  true ,
        'has_archive'               =>  false ,
        'supports'                  =>  array('title','editor','thumbnail','link')
    ));
}
add_filter('init','Hefz_Slider_PostType');